Subject: bug#12481: closed (Re: bug#12481: 24.2.50; scroll bar always stays at the top on LUCID Emacs Cygwin)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 31 Oct 2019 13:11:02 +0000

Your bug report

#12481: 24.2.50; scroll bar always stays at the top on LUCID Emacs Cygwin

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12481: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12481
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12481: 24.2.50; scroll bar always stays at the top on LUCID Emacs Cygwin
From: Katsumi Yamaoka <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked]
Date: Thu, 31 Oct 2019 22:10:06 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> wrote:

> Are you still seeing this in a modern version of Emacs?

Oh, I don't recall when it's gone but I've never been seeing it
since then, so I'm closing this.  Thank you for following up.

Subject: 24.2.50; scroll bar always stays at the top on LUCID Emacs Cygwin
From: Katsumi Yamaoka <[email-masked]>
To: [email-masked]
Date: Fri, 21 Sep 2012 08:16:28 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

In GNU Emacs 24.2.50.1 (i686-pc-cygwin, X toolkit, Xaw3d scroll bars)
 of 2012-09-20 on localhost
Bzr revision: 110121 [email-masked]
Windowing system distributor `The Cygwin/X Project', version 11.0.11204000
Configured using:
 `configure '--with-x-toolkit=lucid' '--without-imagemagick'
 '--without-dbus' '--without-gconf' '--without-gsettings''

As you see the attached screenshot, the scroll bar stays at the top
even though it displays the bottom of the etc/NEWS file.  I can
scroll the window by dragging the scroll bar, however it returns
to the top after releasing the mouse.  Is it an Emacs bug, or due
to something in Cygwin?  Gtk Emacs 24.2 that Cygwin distributes
works normal.

Thanks.